# opacity

Specifies the transparency of an element. Specify a value between 0.0-1.0.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
6.0+ | no | 1.5+ | 7.0+ | 1.2+

- IE: For IE, specify a whole number percentage (e.g. "50" for 50%) instead of the standard fraction syntax.

## Usage

[alpha-value]

## Example

For a demonstration of the opacity attribute for table columns, see the demo page on quirksmode:

http://www.quirksmode.org/css/opacity.html

## Remarks

Available in CSS3 according to W3C standards.

## Availability

W3C CSS3

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs